<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1572</idno>
            <idno type="nines">rce2694</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery, KESMG 1996.5.71. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1572" type="letter">
            <head>1572. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1809-01-28"
                  >28 January 1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ D<hi rend="sup">r</hi> Southey/ Durham<lb/>Stamped: KESWICK/ 298<lb/>MS:
                  Keswick Museum and Art Gallery, KESMG 1996.5.71. ALS; 4p.<lb/>Unpublished. </note>
            </head>
            <opener>
               <salute>My dear Harry</salute>
            </opener>
            <p rend="indent1"> I ought to have written sooner, – but sometimes other orders of the evening have <del>made</del> put it out of my
               power, &amp; sometimes perhaps when it was in my power it has been out of mind. We have been considering concerning my journey to
               Durham, – it is cruel weather, – either too cold to move, or too wet for travelling. About the latter end of March <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> expects to be confined,<note n="1" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyBertha">Bertha Southey</ref> was born on 27 March 1809.</note> – there is no time when a
               man can be so conveniently from home as upon such occasions as this, – I have resolved therefore to defer my journey to Durham till
               this more convenient season. As soon as she shall be safe in bed God willing I shall start, &amp; probably make first for Edinburgh, if
                  <ref type="m" target="people.html#ScottWalter">Scott</ref> be there, to have a weeks work at the Advocates Library. Till then I pray
               thee have me, excused.</p>
            <p rend="indent1"> To days news has <del>blown</del> brought a cloud over me which it is not easy to shake off. We have lost our
                  <del>two</del> best General<del>s</del>
               <note n="2" place="foot" resp="editors"> Sir John Moore (1761–1809; <title>DNB</title>), Scottish General with a long and varied
                  military career. He was also MP for Lanark Burghs 1784–1790. After the controversial Convention of Cintra (1808), Moore was given
                  the command of the British troops in the Iberian peninsula. He was fatally wounded at the Battle of Corunna on 16 January 1809. Sir
                  David Baird, 1st Baronet (1757–1829; <title>DNB</title>). Unlike Moore, Baird was not killed, but at the battle of Corruna his left
                  arm was shattered. He never took command in the field again.</note> (<del>for Baird is dead also, this my letters tell me</del>) –
               The evil arising from <del>this</del> &lt;his&gt; loss is that it makes a showy story for a Bulletin, – &amp; that it prevents enquiry
               into the conduct of the retreat. On the other hand the superiority of our men whenever they have met the enemy has been decidedly
               established &amp; puts us out of all fear of the consequences of invasion.</p>
            <p rend="indent1"> Our conduct from first to last has been one series of blunders, – in which Moore himself has borne a part. I do not
               despair of Spain, but this I perceive that nothing effectual for Spain will be done by this country, &amp; that no good is to be hoped
               for till we have thoroughly regenerated ourselves. I know not where our political Saviour is to be looked for, but the Signs of the
               Times are full. All parties are so despicable that party-spirit in the nation has died a natural death, &amp; there is a wholesomer
               feeling in the people of England, than perhaps there ever has been at any former <del>time</del> period.</p>
            <p rend="indent1"> If your Annuals were but just compleated when you wrote to me, they will be too late for the year for King Thomas<note
                  n="3" place="foot" resp="editors">
                  <ref type="m" target="people.html#AikinArthur">Arthur Aikin</ref> the previous editor of the <title>Annual Review</title> had been
                  replaced by Thomas Rees (1777–1864; <title>DNB</title>), Unitarian minister and writer on theological history, brother of <ref
                     type="m" target="people.html#ReesOwen">Owen Rees</ref> and partner with <ref type="m" target="people.html#LongmanThomas"
                     >Longman</ref> (who published the <title>Annual Review</title>).</note> will publish in February.<note n="4" place="foot"
                  resp="editors"> Henry reviewed (with Southey’s help) in the <title>Annual Review for 1808</title>, 7 (1809), Alexander Murray
                  (1775–1813; <title>DNB</title>), <title>Account of the Life and Writings of James Bruce ... Author of Travels to Discover the Source
                     of the Nile: in the Years 1768, 1769, 1770, 1771, 1772 &amp; 1773</title> (1808), 263–270, and <title>The Gulistan, or Rose
                     Garden, of Musle-Huddeen Shaik Sady, of Sheeras</title>, tr. Francis Gladwin (1744/5–1812; <title>DNB</title>) ( (1808),
                  627–629.</note> I have done but little, &amp; that little not much to my satisfaction, the books not being to my mind.<note n="5"
                  place="foot" resp="editors"> Southey reviewed the following in the <title>Annual Review for 1808</title>, 7 (1809): <title>Tour
                     Through Spain and Part of Portugal</title>, Volume 3 of Richard Phillips, <title>A Collection of Modern and Contemporary Voyages
                     and Travels</title> (1805–1810), 56–57; Christian Augustus Fischer (1771–1829), <title>A Picture of Madrid: Taken on the Spot.
                     Translated from the German</title> (1808), 57–60; Thomas Clarkson, <title>The History of the Rise, Progress, and Accomplishment
                     of the Abolition of the African Slave-Trade by the British Parliament</title> (1808), 127–148; <title>Report of the Committee of
                     the African Institution, Read to the General Meeting on the 15th July, 1807, Together with the Rules and Regulations which were
                     then Adopted for the Government of the Society</title> (1807); Thomas Zouch (1737–1815; <title>DNB</title>), <title>Memoirs of
                     the Life and Writings of Sir Philip Sydney</title> (1808), 224–235; Robert Drury (1687–1734?; <title>DNB</title>), <title>The
                     Adventures of Robert Drury, During Fifteen Years Captivity on the Island of Madagascar; Containing a Description of that Island;
                     an Account of its Produce, Manufactures, and Commerce; With an Account of the Manners and Customs, Wars, Religion, and Civil
                     Policy of the Inhabitants: to Which is Added, a Vocabulary of the Madagascar Language. Written by Himself, and now Carefully
                     Revised and Corrected from the Original</title> (1807), 253–263; John Finlay (1782–1810), <title>Scottish Historical and Romantic
                     Ballads: Chiefly Ancient with Explanatory Notes and a Glossary</title> (1808), 457–462; Charles Kirkpatrick Sharpe (1781?-1851),
                     <title>Metrical Legends</title> (1807), 473–473; Francis Douce, <title>Illustrations of Shakespeare, and of Ancient
                     Manners: with Dissertations on the Clown and Fool of Shakespeare; on the Collection of Popular Tales entitled Gesta Romanorum;
                     and on the English Morris Dance</title> (1807), 554–562; Charles Lamb, <title>Specimens of English Dramatic Poets, who Lived
                     about the Time of Shakespeare</title> (1808), 562–570; [Howard Luke (1772–1864)], <title>A Brief Apology for Quakerism, Inscribed
                     to the Edinburgh Reviewers</title> (1808), 354–356.</note> There is much amusement in reviewing Travels, &amp; much intellectual
               profit, – but when <ref type="m" target="people.html#LongmanThomas">Our Fathers which are in the Row</ref> send such books as can only
               serve as Texts to write from, I begin to feel that their pay is not liberal enough to serve as a stimulus for exertion, &amp; that I
               should take more than twice the trouble for <del>twice the</del> double per-sheetage, &amp; perhaps do the business in less time for
               whenever I yawn over the text I am sure to sleep over the sermon.</p>
            <p rend="indent1"> I marvel how you contrive to get on, – yet your practise is rather more, than less than was to be expected, for a first
               year, &amp; at your time of life. I have not given in your name to <ref type="m" target="people.html#ColeridgeSamuelTaylor"
                  >Coleridge</ref>, because we may as well spare you the expence:<note n="6" place="foot" resp="editors"> For the subscription list of
                     <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge’s</ref> new periodical, <title>The Friend</title>, the first
                  edition of which was published 1 June 1809.</note> if the Friend is ever reprinted it will be in volumes, at less than half the
               original price, – &amp; if it be not, the old numbers will be as waste paper &amp; I can lay hands on a set for you. They who know <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> ought not to be displeased with what they may think arrogance in
               the Prospectus, – I do not like the Prospectus, but my objection is to its affectation of humility, – that <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">C.</ref> has opinions &amp; discoveries of the first importance in psychology to
               communicate <hi rend="ital">I know</hi>, &amp; that he can demonstrate some of <del>our</del> the Gods of our idolatry (Locke for
                  one)<note n="7" place="foot" resp="editors"> The philosopher John Locke (1632–1704; <title>DNB</title>).</note> to be mere wooden
               idols I know also.</p>
            <p rend="indent1"> I have corrected eleven sheets of my first volume, &amp; shall probably have it out in June, – my present work is
               transcribing for the press, &amp; filling up skeleton chapters, <del>from such</del> composed of such disjecta membra that it is no
               little labour to collect &amp; knot them into one proportioned body.<note n="8" place="foot" resp="editors"> The first volume of
                  Southey’s <title>History of Brazil</title> was published in 1810.</note> Of Kehama there are more than 3000 lines done, less than
               another thousand will probably compleat it.<note n="9" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note>
               <ref type="m" target="people.html#BallantyneJames">Ballantyne</ref> has written to me about an Edinburgh Annual Register which he is
               setting up,<note n="10" place="foot" resp="editors"> In 1809 Southey agreed to provide historical material for the <title>Edinburgh
                     Annual Register</title>, the journal issued by the publishing firm in which <ref type="m" target="people.html#BallantyneJames"
                     >Ballantyne</ref>, <ref type="m" target="people.html#ScottWalter">Scott</ref> and Ballantyne’s younger brother John (1774–1821)
                  were partners.</note> – I have promised him some verse, which must be written for the nonce, – &amp; luckily enough have fallen in
               with a story this afternoon, which may be told with much effect in the manner of my Gualberto<note n="11" place="foot" resp="editors">
                  ‘St. Juan Gualberto’, first published in the <title>Annual Anthology</title> (Bristol, 1800), pp. 1–19 and included in
                     <title>Metrical Tales and other Poems</title> (London, 1805), pp. 48–66.</note>
            </p>
            <p rend="indent1"> The <ref type="m" target="people.html#PeachyWilliam">Imperial</ref> is going or gone with <ref type="m"
                  target="people.html#PeachyEmma">Mrs P.</ref> to Madeira, – I fear upon a hopeless voyage. He writes me occasionally two sheets full
               of his politics. I skip all this part of their contents, &amp; put the letters behind my bed room glass to serve as shaving paper. –
                  <del>This reminds me</del> Poor <ref type="m" target="people.html#JacksonWilliam">Jackson</ref> I am afraid is going very fast –
               What we suspected to be angina pectoris proves to have proceeded from a diseased spleen, – which is manifestly enlarged – he gets
               little sleep from pain in the shoulder &amp; breast, – he loses flesh, – &amp; his legs begin to swell. We shall be very sorry to lose
               him. <ref type="m" target="people.html#WilsonMrs">Mrs Wilson</ref> is in excellent health, &amp; almost seems to grow younger. <ref
                  type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> is got into a great house at Grasmere,<note n="12" place="foot"
                  resp="editors"> Allan Bank, Dove Cottage having become too small for his domestic circle of family and friends, including <ref
                     type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>.</note> – &amp; his old one is to be inhabited by <ref
                  type="m" target="people.html#DeQuinceyThomas">De Quincey</ref>, – a very little but remarkably able man about 22 – whose head is
               full of all sorts of knowledge, who knows all the odd fishes of the age, &amp; is himself of that genus</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1809-01-28">Jan<hi rend="sup">y</hi>. 28. 1809.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
